<?xml version="1.0" standalone="yes"?>
<skill id="46815">
  <title><![CDATA[9.9 Objektum árnyékolásának eltávolítása]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-29</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[Kattintsunk egy árnyékolt objektumra.]]></text>
      <img_name>Images/46815_0.jpg</img_name>
    </step>
    <step num="2.">
      <text><![CDATA[<P>Kattintsunk az <B>Árnyék </B>eszközre a Rajzolás eszköztáron.</P>Válasszuk a <B>Nincs árnyék </B>gombot.]]></text>
      <img_name>Images/46815_1.jpg</img_name>
    </step>
    <step num="3.">
      <text><![CDATA[Az árnyék eltűnik az objektumról.]]></text>
      <img_name>Images/46815_2.jpg</img_name>
    </step>
  </steps>
</skill>